<div class="flex-row-fields">
    <div ng-repeat="param in params">
        <label class="control-label">{{::param.key}} {{::param.unit}}</label>
        <input id="{{::param.key}}}" type="number" class="form-control" min="0" ng-model="values[$index]"
               placeholder="{{::param.key}}" ng-required="to.required">
    </div>
</div>